# torrent.setMaxUploadSpeed Sets maximum upload speed
Usage
    torrent.setMaxUploadSpeed <kbytes_per_sec>
Description
Sets maximum upload speed Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    torrent.setMaxUploadSpeed <kbytes_per_sec>
See also
torrent module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013